Subject: Re: Plots of Marks test red spec data
From: Mark Yarbrough <[email-masked]>
To: Stephanie Flora <[email-masked]>
Cc: Carol Johnson <[email-masked]>
Date: Tue, 17 Nov 2009 11:55:54 -1000

Hi Step,

Here is a Winview  .spe file with comments.  Each line ends with an "E"

The program is set up to accept 80 chars per line.  But wait!!

The program has a glitch that only allows about 30 chars to be entered in
the GUI dialog box.  For some reason I can't resize the window.  it could be
fixable but I don't know.  Also, The comments are only entered at the end of
file acquisition.  So they must be completely entered each time.

So, since NIST is using the same computer, they also should limit the five
comment lines to 30 chars.

I also sent a Winview generated output file of the config info.  It can be
displayed on the screen with the .spe file and edited at will. But this file
is not reintegrated into the .spe file.  So , the .spe stays unchanged.  I
added some XXXX to the end of one line.

I see no other manual inputs to the comment file other than opening the
output file and editing.

Mark

On Tue, Nov 17, 2009 at 9:57 AM, Stephanie Flora <[email-masked]> wrote:

> Folks
>
> Graphs of the one test file Mark send showing the spacing of the tracks
> etc.
>
> Steph
>
> --
> ------------------------------------------------------------------
>  Stephanie Flora
> Moss Landing Marine Labs       Phone:   (831) 771-4456
> 8272 Moss Landing Road         Cell:    (831) 229-4318
> Moss Landing, CA 95039         E-mail:  [email-masked]
> ------------------------------------------------------------------ "Yes to
> all" only means "Yes to all times that you ask this same question". It does
> not mean "Yes to questions that you have not asked yet". Nor should it.
>
>